OPERAZIONI PRINCIPALI

Questo capitolo presenta le operazioni principali dell'Utility di Backup/Ripristino e-Filing.

Se si apre il programma Utility di Backup/Ripristino e-Filing senza però utilizzarlo e viene superato l'intervallo di tempo impostato in "Timer sessione" in impostazione WEB di TopAccess, verrà generato un timeout.

» "Utilizzo dell'Utility di Backup/Ripristino e-Filing"

Go to Top


Utilizzo dell'Utility di Backup/Ripristino e-Filing

L'Utility di Backup/Ripristino e-Filing permette di creare un file di backup dei dati memorizzati nell'e-Filing (dati immagine/vari dati di configurazione) dell'MFP OKI e di ripristinare quindi tali dati dal file di backup creato.

» "Avvio dell'Utility di Backup/Ripristino e-Filing"

» "Backup dei dati e-Filing"

» "Ripristino dei dati e-Filing"

Per eseguire il backup o il ripristino dei dati e-Filing, occorre abilitare l'opzione server FTP dell'MFP OKI. Si può configurare l'opzione FTP nelle impostazioni di rete di TopAccess. Per i dettagli consultare la Guida di TopAccess.

I dati di backup sono compatibili esclusivamente con la stessa serie di MFP OKI.


Avvio dell'Utility di Backup/Ripristino e-Filing

Attenersi alla seguente procedura per avviare l'Utility di Backup/Ripristino e-Filing.

  1. Fare clic sul pulsante di avvio, selezionare [Tutti i programmi] e fare clic su [Backup/Ripristino] nella cartella di programma [Client OKI].

    2. Si apre la finestra di dialogo [Login Utility di Backup/Ripristino e-Filing].

    La prima volta che si utilizza l'Utility di Backup/Ripristino e-Filing e si accede all'MFP OKI, si apre la finestra di dialogo Rilevamento locale. Se compare questa finestra di dialogo, configurare la connessione all'MFP OKI. » "Quando si utilizza l'Utility di Backup/Ripristino e-Filing per la prima volta"

    Se si immette più volte una password di autenticazione non valida per accedere al Multifunzione OKI, è possibile che non si riesca ad accedere all'MFP per un certo periodo di tempo poiché l'accesso verrà considerato come un accesso non autorizzato.

  2. Digitare la password amministratore e fare clic su [OK].

    3. Utilizzare la password amministratore impostata per consentire il collegamento dell'MFP OKI.

  3. Si apre la finestra principale Utility di Backup/Ripristino e-Filing.

    4. Per maggiori informazioni sulla precedente finestra, vedere la pagina seguente:

    » "Come utilizzare la finestra principale"


Quando si utilizza l'Utility di Backup/Ripristino e-Filing per la prima volta

La prima volta che si utilizza l'Utility di Backup/Ripristino e-Filing e si accede all'MFP OKI, si apre la finestra di dialogo [Rilevamento locale]. In questo caso, è possibile ricercare automaticamente in rete l'MFP OKI oppure inserire manualmente l'indirizzo IP del multifunzione.

» "Ricerca automatica degli MFP"

» "Immissione manuale dell'indirizzo IP"

Per il backup o il ripristino dei dati e-Filing, è anche possibile scegliere un'altra periferica di destinazione. In tal caso, occorre però aggiungere il collegamento all'MFP OKI addizionale utilizzando la funzione Rilevamento locale. » "Registrazione di più MFP OKI"


Ricerca automatica degli MFP

Gli esempi qui riportati fanno riferimento al sistema operativo Windows 7. empi qui riportati fanno riferimento al sistema operativo Windows 7La procedura è comunque identica anche con altri sistemi operativi.

  1. Nella finestra di dialogo [Rilevamento locale], fare clic su [Avvio rilevamento].

    2. La funzione di rilevamento locale individua l'MFP OKI sulla rete.

  2. Completato il processo, verranno elencate tutte le periferiche rilevate.

    3. Per interrompere il processo, fare clic su [Interrompi rilevamento].

    È possibile che la ricerca non trovi delle periferiche allocate su segmenti di rete diversi. Se non si riesce a trovare l'MFP OKI, ricercarlo manualmente con [Sel. manuale]. » "Immissione manuale dell'indirizzo IP"

    Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, affinare i criteri di ricerca in [Avanzato]. » "Definizione delle condizioni di ricerca"

    La funzione di rilevamento locale non riesce a trovare gli MFP OKI su una rete IPX/SPX.

    È possibile che gli MFP OKI target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo [Configurazioni SNMP]. » "Modifica delle Configurazioni SNMP"

  3. Dall'elenco delle periferiche rilevate, selezionare il nome del proprio MFP OKI e fare clic su [OK].

    4. L'Utility di Backup/Ripristino e-Filing collega l'MFP OKI selezionato e visualizza la finestra di dialogo di [Login].

    Se la ricerca dell'MFP OKI target non si conclude con successo, provare a ricercarlo manualmente immettendo l'indirizzo IP della periferica. » "Immissione manuale dell'indirizzo IP"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows)


Immissione manuale dell'indirizzo IP

Gli esempi qui riportati fanno riferimento al sistema operativo Windows Vista. La procedura è comunque identica anche con altri sistemi operativi.

  1. Nella finestra di dialogo [Rilevamento locale], fare clic su [Sel. manuale].

    2. Si apre la finestra di dialogo [Selezione manuale].

  2. Definire i seguenti parametri e fare clic su [OK].

    3. IPv4 Indirizzo IP - Selezionare questa opzione per ricercare la periferica utilizzando l'indirizzo IPv4.
    Se si sceglie questo criterio, immettere l'indirizzo IPv4 dell'MFP OKI.

    IPv6 Indirizzo IP - Selezionare questa opzione per ricercare la periferica utilizzando l'indirizzo IPv6.
    Se si sceglie questo criterio, immettere l'indirizzo IPv6 dell'MFP OKI.

    Indirizzo IPX - Questa opzione è disabilitata poiché l'Utility di Backup/Ripristino e-Filing non supporta la connessione IPX/SPX.

    Nome - Immettere il nome dell'MFP OKI.

    Ubicazione - Specificare l'ubicazione dell'MFP OKI.

    [ Configurazioni SNMP] - Fare clic su questo pulsante per controllare e/o modificare le configurazioni SNMP.

    » "Modifica delle Configurazioni SNMP"

    Completare i campi [Nome] e [Indirizzo IP].

  3. La periferica specificata al punto 2 viene aggiunta all'elenco. Selezionare il nome dell'MFP OKI e fare clic su [OK].

    4. L'Utility di Backup/Ripristino e-Filing collega l'MFP OKI selezionato e visualizza la finestra di dialogo di [Login].

    È possibile che gli MFP OKI target non vengano rilevati a causa delle configurazioni SNMP attive. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo [Configurazioni SNMP]. » "Modifica delle Configurazioni SNMP"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows)


Come utilizzare la finestra principale

All'apertura dell'Utility di Backup/Ripristino e-Filing, si apre la finestra principale dell'Utility di Backup/Ripristino e-Filing. Su questa finestra si possono eseguire varie funzioni.

Barra dei menu

Si possono selezionare varie funzioni dal menu.

Menu file:

Backup dati - Selezionare questo menu per visualizzare la scheda Backup. È disponibile solo quando è visualizzata la scheda [Ripristina].
Riprist. dati - Selezionare questo menu per visualizzare la scheda Ripristina. È disponibile solo quando è visualizzata la scheda [Backup].
Backup autom. - Selezionare questo menu per configurare la funzione di backup automatico. È disponibile solo quando è visualizzata la scheda [Backup]. » "Backup automatico dei dati e-Filing"
Esci - Selezionare questo menu per chiudere la finestra principale dell'Utility di Backup/Ripristino e-Filing.

Menu Modifica:

Selez. tutto - Selezionare questo menu per selezionare tutte le caselle e-Filing visualizzate nella finestra Contenuto.
Azzera tutto - Selezionare questo menu per deselezionare tutte le caselle di attivazione delle caselle e-Filing visualizzate nella finestra Contenuto.

Menu Visualiz.:

Aggiorna - Fare clic su questo menu per aggiornare le informazioni nella finestra di lavoro.

Menu Dispos.:

Rilevamento dispositivo - Fare clic su questo menu per aggiungere una nuova connessione all'MFP OKI sulla rete, da utilizzare per l'Utility di Backup/Ripristino e-Filing. » "Registrazione di più MFP OKI"
Selezionare OKI - Fare clic su questo menu per modificare la periferica di destinazione per il backup o il ripristino dei dati e-Filing. » "Commutazione tra connessioni"
Iniz. e-Filing - Selezionare questo menu per inizializzare le caselle e-Filing prima del ripristino dei dati e-Filing. È disponibile solo quando è visualizzata la scheda [Ripristina]. » "Inizializzazione dell'archivio e-Filing"

Menu Guida:

Guida - Fare clic su questo menu per visualizzare la guida in linea.
Informazioni su - Fare clic su questo menu per visualizzare le informazioni sulla versione del programma.

Schede Backup/Ripristina

Selezionare la scheda [Backup] per eseguire il backup dei dati e-Filing. Selezionare la scheda [Ripristina] per eseguire il ripristino dei dati e-Filing.

File destinazione

Quando è visualizzata la scheda [Backup], specificare il nome del file di backup. Quando è visualizzata la scheda [Ripristina], specificare il nome del file di ripristino.

Imp. Tipo di backup/Proprietà di backup

Quando è visualizzata la scheda [Backup], compare l'opzione Imp. Tipo di backup. In Imp. Tipo di backup è possibile definire le modalità di backup dei dati.
Backup completo - Viene eseguito il backup completo di tutti i dati presenti nelle caselle selezionate.
Backup incrementale - Viene eseguito solo il backup dei dati aggiornati rispetto all'ultima volta che è stato eseguito un backup.
Quando è visualizzata la scheda [Ripristina], compare l'opzione Proprietà del backup dei dati specificati nel campo [File destinazione].

Finestre contenuto

Quando è visualizzata la scheda [Backup], questa finestra visualizza le caselle presenti sulla periferica di destinazione. Quando è visualizzata la scheda [Ripristina], questa finestra visualizza le caselle presenti nel file di ripristino selezionato.

[Backup]/[Ripristino]

Quando è visualizzata la scheda [Backup], compare [Backup]. Selezionarlo per eseguire il backup dei dati e-Filing dall'MFP OKI. » "Backup manuale dei dati e-Filing" Quando è visualizzata la scheda [Ripristina], compare [Ripristina]. Selezionarlo per eseguire il ripristino dei dati e-Filing sull'MFP OKI. » "Ripristino dei dati e-Filing"

Indirizzo IP

Visualizza l'indirizzo IP dell'MFP OKI.

Barra di stato

Visualizza lo stato del Sistema, l'indirizzo IP del Sistema e lo stato della comunicazione con l'MFP OKI.


Backup dei dati e-Filing

L'Utility di Backup/Ripristino e-Filing permette di creare un file di backup dei dati memorizzati nell'e-Filing dell'MFP OKI. Per la creazione di un file di backup si possono utilizzare i due modi di seguito descritti:

» "Backup manuale dei dati e-Filing"

» "Backup automatico dei dati e-Filing"

Controllare che i dati del backup non superino i 4 GB.

Non è possibile eseguire il backup se vi sono degli utenti che stanno accedendo alle caselle e-Filing dal pannello a sfioramento oppure mediante l'Utility con interfaccia web e-Filing, oppure se vi sono dei lavori in esecuzione. Prima di procedere con il backup, controllare che non vi siano utenti collegati alle caselle e-Filing e che non vi siano lavori in esecuzione.

Quando è in esecuzione il backup dei dati e-Filing, non sarà possibile utilizzare il pannello a sfioramento. Anche TopAccess e l'Utility con interfaccia web e-Filing non saranno accessibili.

Quando è in esecuzione il backup dei dati e-Filing, i lavori di stampa, i lavori Fax di rete e i fax ricevuti verranno trattenuti in memoria fino al completamento del backup.

Il completamento del backup dei dati e-Filing può richiedere alcune ore. Se nel frattempo vengono ricevuti molti lavori di stampa, lavori Fax di rete o fax è possibile che si verifichi un errore di Memoria lavoro piena.


Backup manuale dei dati e-Filing

Attenersi alla seguente procedura per realizzare manualmente il backup dei dati dell'e-Filing dell'MFP OKI.

  1. Fare clic su [Sfoglia] nella scheda [Backup].

    2. Compare la finestra di dialogo [Apri].

    È anche possibile specificare il percorso in cui salvare il file di backup direttamente nel campo [File destinazione]. Non è però possibile salvare un file di backup utilizzando un indirizzo IP per specificare il percorso. Se si specifica una cartella di rete, specificare il percorso di rete senza utilizzare un indirizzo IP.

  2. Localizzare la cartella che si desidera salvare come file di backup, modificare il nome del file come necessario e fare clic su [Apri].

    3. Occorre preventivamente creare una cartella di destinazione per l'archiviazione del file.

    Il file di backup viene salvato come file ZIP.

  3. Fare clic su [Sì].
  4. Selezionare il tipo di backup.

    5. Backup completo - Viene eseguito il backup completo di tutti i dati presenti nelle caselle selezionate.

    Backup incrementale - Viene eseguito solo il backup dei dati aggiornati rispetto all'ultima volta che è stato eseguito un backup.

  5. Selezionare le caselle e-Filing per le quali si desidera eseguire il backup e fare clic su [Backup].

    6. Inizia il processo di backup dei dati e-Filing. Al termine del backup, si apre la finestra di dialogo [Informazioni sul backup].

    Verificare che sul disco fisso del PC vi sia sufficiente spazio libero in memoria per salvare il file di backup. La dimensione massima di un file di backup corrisponde allo spazio sul disco fisso della casella e-Filing.

  6. Fare clic su [OK].


Backup automatico dei dati e-Filing

La funzione Backup automatico permette la programmazione del backup dei dati e-Filing.

Quando si chiude l'Utility di Backup/Ripristino e-Filing, l'impostazione di backup automatico si azzera e non è più disponibile. Per un backup automatico periodico, è necessario che l'Utility di Backup/Ripristino e-Filing rimanga aperta su un computer client sempre online.

  1. Fare clic su [Sfoglia] nella scheda [Backup].

    2. Compare la finestra di dialogo [Apri].

    È anche possibile specificare il percorso in cui salvare il file di backup direttamente nel campo [File destinazione]. Non è però possibile salvare un file di backup utilizzando un indirizzo IP per specificare il percorso. Se si specifica una cartella di rete, specificare il percorso di rete senza utilizzare un indirizzo IP.

  2. Localizzare la cartella che si desidera salvare come file di backup, modificare il nome del file come necessario e fare clic su [Apri].

    3. Occorre preventivamente creare una cartella di destinazione per l'archiviazione del file.

    Il file di backup viene salvato come file ZIP.

  3. Fare clic su [Sì].
  4. Selezionare il tipo di backup.

    5. Backup completo - Viene eseguito il backup completo di tutti i dati presenti nelle caselle selezionate.

    Backup incrementale - Viene eseguito solo il backup dei dati aggiornati rispetto all'ultima volta che è stato eseguito un backup.

  5. Selezionare le caselle e-Filing per le quali si desidera programmare il backup automatico dei dati e scegliere [Backup autom.] dal menu [File].

    6. Si apre la finestra [Backup autom].

  6. Definire i seguenti parametri e fare clic su [Imposta].

    7. Ora e data di inizio - Specificare data e ora di avvio del backup automatico dei dati e-Filing. Non è possibile specificare una data superiore ai sei mesi.

    Intervallo di esecuzione - Selezionare un'opzione per l'intervallo di esecuzione del backup automatico scegliendo "Solo una volta", "Giornalmente", "Settimanalmente" o "Mensilmente".

    Impostazione - Specificare se il backup automatico dovrà essere eseguito oppure no in caso di cancellazione di una delle caselle selezionate.

  7. La funzione di backup automatico è abilitata e viene disabilitata l'operatività della finestra principale.

    8. Se si desidera annullare il backup automatico, fare clic su [Annulla richiesta] o selezionare [Esci] nel menu [File].


Ripristino dei dati e-Filing

L'Utility di Backup/Ripristino e-Filing permette di ripristinare dati e-Filing da un file di backup dei dati memorizzati all'MFP OKI. Attenersi alla seguente procedura per ripristinare i dati e-Filing sull'MFP OKI.

Non è possibile eseguire il ripristino se vi sono degli utenti che stanno accedendo alle caselle e-Filing dal pannello a sfioramento oppure mediante l'Utility con interfaccia web e-Filing, oppure se vi sono dei lavori in esecuzione. Prima di procedere con il ripristino, controllare che non vi siano utenti collegati alle caselle e-Filing e che non vi siano lavori in esecuzione.

Quando è in esecuzione il ripristino dei dati e-Filing, non sarà possibile utilizzare il pannello a sfioramento. Anche TopAccess e l'Utility con interfaccia web e-Filing non saranno accessibili.

Quando è in esecuzione il ripristino dei dati e-Filing, i lavori di stampa, i lavori Fax di rete e i fax ricevuti verranno trattenuti in memoria fino al completamento del ripristino.

Il completamento del ripristino dei dati e-Filing può richiedere alcune ore. Se nel frattempo vengono ricevuti molti lavori di stampa, lavori Fax di rete o fax è possibile che si verifichi un errore di Memoria lavoro piena.

Se si desidera cancellare tutti i dati archiviati nell'e-Filing dell'MFP OKI e ripristinare i dati e-Filing dal file di backup, inizializzare l'archivio e-Filing prima di avviare il processo di ripristino. » "Inizializzazione dell'archivio e-Filing"

  1. Fare clic sulla scheda [Ripristina] e poi su [Sfoglia].

    2. Compare la finestra di dialogo [Apri].

  2. Selezionare il file di backup che si desidera ripristinare e fare clic su [Apri].
  3. Selezionare le caselle e-Filing che si desidera ripristinare e fare clic su [Ripristina].

    4. Si apre la finestra di dialogo [Impostazioni Modo Ripristino].

  4. Specificare se sovrascrivere o meno i documenti con i dati di backup e fare clic su [OK].

    5. Inizia il processo di ripristino dei dati e-Filing. Al termine del ripristino, si apre la finestra di dialogo [Informazioni sul ripristino].

    Se sull'MFP OKI esiste un numero casella uguale, non sarà possibile ripristinare le proprietà casella, quali nome e password casella, dal file di backup.

  5. Fare clic su [OK].


Inizializzazione dell'archivio e-Filing

Attenersi alla seguente procedura se si desidera cancellare tutti i dati e-Filing dell'MFP OKI prima di avviare il processo di ripristino.

Non è possibile inizializzare l'archivio e-Filing se vi sono degli utenti che stanno accedendo alle caselle e-Filing dal pannello a sfioramento oppure mediante l'Utility con interfaccia web e-Filing, oppure se vi sono dei lavori in esecuzione. Prima di procedere con il ripristino, controllare che non vi siano utenti collegati alle caselle e-Filing e che non vi siano lavori in esecuzione.

  1. Fare clic sulla scheda [Ripristina] e selezionare [Iniz. e-Filing] nel menu [Dispos.].

    2. Si apre la finestra [Conferma Inizializzazione].

  2. Fare clic su [Sì].

    3. Si avvia il processo di inizializzazione dell'archivio e-Filing che cancellerà tutti i dati e-Filing.


FUNZIONI UTILI E CONFIGURAZIONI

Questo capitolo descrive le funzioni utili e le configurazioni dell'Utility di Backup/Ripristino e-Filing.

» "Registrazione e commutazione tra più MFP OKI"

» "Modifica delle impostazioni di rilevamento sulla rete"


Registrazione e commutazione tra più MFP OKI

È possibile registrare e commutare tra più MFP OKI per la connessione.

» "Registrazione di più MFP OKI"

» "Commutazione tra connessioni"


Registrazione di più MFP OKI

Se alla rete sono collegati più MFP OKI, è possibile ricercare sulla rete le connessioni addizionali. La registrazione di MFP addizionali sull'Utility di Backup/Ripristino e-Filing permette all'utente di eseguire il backup o il ripristino dei dati e-Filing.

Per aggiungere una nuova connessione, fare clic sul menu [Dispos.] e selezionare [Rileva disp]. Si apre la finestra di dialogo [Rilevamento locale] sulla quale si possono registrare degli MFP OKI addizionali collegati alla rete. Per ulteriori dettagli vedere a pagina:

» "Quando si utilizza l'Utility di Backup/Ripristino e-Filing per la prima volta"

L'inserimento di nuovi collegamenti all'elenco delle connessioni permette di modificare l'MFP target selezionando [Sel. OKI] dal menu [Dispos.]. » "Commutazione tra connessioni"


Commutazione tra connessioni

Dopo aver registrato più MFP OKI, è possibile commutare tra periferiche ed eseguire quindi le operazioni di backup o ripristino dei dati utilizzando l'Utility di Backup/Ripristino e-Filing.

  1. Fare clic sul menu [Dispos.] e scegliere [Sel. OKI].

    2. Si apre la finestra [Seleziona dispositivo].

  2. Selezionare la periferica da collegare e fare clic su [OK].

    3. L'MFP OKI selezionato diventa la periferica target.


Modifica delle impostazioni di rilevamento sulla rete

Quando si utilizza per la prima volta l'Utility di Backup/Ripristino e-Filing e si collega l'MFP OKI desiderato, oppure quando di registra un MFP OKI addizionale, occorre ricercare l'MFP target sulla rete.

» "Quando si utilizza l'Utility di Backup/Ripristino e-Filing per la prima volta"

» "Registrazione di più MFP OKI"

Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, è possibile affinare i criteri di ricerca sulla finestra di dialogo [Impostazioni di Rilevamento].

» "Definizione delle condizioni di ricerca"

Inoltre, è possibile che la ricerca dell'MFP OKI non venga completata con successo a causa delle impostazioni di Rete SNMP configurate per l'MFP. In questo caso, controllare e/o modificare le configurazioni sulla finestra di dialogo [Configurazioni SNMP].

» "Modifica delle Configurazioni SNMP"

Per informazioni dettagliate sulle configurazioni di rete SNMP per l'MFP OKI rivolgersi all'amministratore di rete.


Definizione delle condizioni di ricerca

Se si desidera definire i criteri di ricerca, fare clic su [Avanzato] sulla finestra di dialogo [Rilevamento locale]. Sulla schermata [Impostazioni di Rilevamento], configurare i seguenti parametri:

Periferica

Fare clic sul pulsante freccia per aprire l'elenco a discesa e attivare le caselle degli MFP OKI che si desidera ricercare.

Rete

"Attiva Trova IPX/SPX" Questa opzione è disabilitata perché le Utility Backup/Ripristino e-Filing non supportano la connessione IPX/SPX. "Attiva Trova TCP/IP" Selezionare questa opzione per ricercare gli MFP OKI collegati a una rete TCP/IP. L'opzione è disponibile solo quando sul computer client è installato il protocollo TCP/IP. Quando si seleziona questa voce occorre anche specificare le condizioni di ricerca dettagliate per gli MFP OKI collegati alla rete.
Trova subnet locale - Selezionare questa opzione per ricercare gli MFP OKI nella subnet locale. Quando si seleziona questa opzione, attivare la casella di spunta IPv4 o IPv6 per specificare il protocollo preferito.
Specificare una gamma - Selezionare questa opzione per ricercare gli MFP OKI entro un intervallo specifico di indirizzi IP. Se si sceglie questa voce, attivare la casella di spunta di IPv4 o IPv6 e digitare gli indirizzi IP nei campi [Da] e [A] per specificare la gamma.

[Configurazioni SNMP]

Premere questo pulsante per verificare e/o modificare le configurazioni SNMP. » "Modifica delle Configurazioni SNMP"


Modifica delle Configurazioni SNMP

Se non si riesce a rilevare l'MFP OKI desiderato sulla rete, è probabile che le Configurazioni SNMP non siano corrette. Controllare sulla finestra di dialogo [Configurazioni SNMP] che le impostazioni siano corrette e, se necessario, modificarle. Per aprire questa finestra di dialogo, fare clic su [Configurazioni SNMP] sulla finestra di dialogo [Impostazioni di Rilevamento] (» "Definizione delle condizioni di ricerca") o [Selezione manuale] (» "Immissione manuale dell'indirizzo IP").

Per informazioni dettagliate sulle configurazioni di rete SNMP per l'MFP OKI rivolgersi all'amministratore di rete.

Versione

Controllare che per l'MFP OKI sia impostata la versione SNMP corretta e selezionare una delle seguenti opzioni:
V1/V2 - Selezionare questa opzione per abilitare SNMP V1.
V3 - Selezionare questa opzione per abilitare SNMP V3.
V1/V2/V3 (solo per la finestra di dialogo [Impostazioni di Rilevamento]) - Scegliere questa opzione per abilitare SNMP V1, V2 e V3.

SNMP V1/V2

Nome Community - Se come nome community SNMP dell'MFP OKI viene assegnato un nome diverso da quello predefinito ("public"), inserire il nome community assegnato al Sistema.

Per ricercare l'MFP OKI in ambiente SNMP V1/V2, occorre specificare il nome community corretto assegnato all'MFP OKI target. Per un eventuale aiuto, rivolgersi all'amministratore.

SNMP V3

Se l'opzione SNMP V3 è abilitata, attivare la casella del modo di autenticazione utente in uso. File ID utente - Scegliere questa opzione per utilizzare un file ID utente. Fare clic su [Sfoglia] e specificare il file di ID utente. Nome utente/Password - Scegliere questa opzione per utilizzare nome e password utente. Se si abilita questa opzione, digitare o selezionare le seguenti voci:
Nome utente
Protocollo di autenticazione
Password Autenticazione
Protocollo Privacy
Password Privacy

Se si abilita SNMP V3, chiedere all'amministratore di rete quale metodo di autenticazione utente utilizzare.

Per Nome utente, Password Autenticazione e Password Privacy si possono utilizzare fino a 31 caratteri alfanumerici di un byte per ogni voce.

[Ripristina Predef.]

Fare clic su questo pulsante per ripristinare le impostazioni predefinite.


Versione

Ver03 2012-11